Problem with IntegronFinder

Dear Galaxy community

It seems the IntegronFinder tools in galaxy.pasteur.fr is not working anymore. As far as I understand, hmmer3 is no longer installed despite it is required. Thank you so much
Here is the result we obtain:

" Fatal error: Exit code 127 ()

  • error: Integron_Finder requires module(s) < hmmer/3.2.1 infernal/1.1.3 prodigal/2.6.3 > to be loaded first*"
    Thomas

Welcome!

The Galaxy Pasteur is a 3rd party server, so you’ll need to contact them.
Also there’s a banner there informing about a server migration that could explain the bugs.